{
	"menu_l_global_value_codm": "This is a COD Mobile CAMO!!!",

	"bm_wskn_codm_gold" : "CODM - Gold"
	"bm_wskn_codm_platinum" : "CODM - Platinum"
	"bm_wskn_codm_redsprite" : "CODM - Red Sprite"
	"bm_wskn_codm_glacialripple" : "CODM - Glacial Ripple"	
	"bm_wskn_codm_aethercrystal" : "CODM - Aether Crystal"
	"bm_wskn_codm_diamond" : "CODM - Diamond"
}